/*--------------------------------------------------------------------------------------

----------------------------------------------------------------------------------------
   1. BASE CSS
    2. TOP AREA
        2.1 MAINMENU AREA
    3. WELCOME SLIDER AREA
    3. ABOUT AREA
    4. SERVICE TOP AREA
    5. ABOUT AREA
    6. SERVICE BOTTOM ARAE
    7. PORTFOLIO AREA
    8. PROMO AREA
    8. TESTMONIAL AREA
    9. TEAM AREA
    10. INFO AREA
    11. TESTMONIAL AREA
    12. PRICE AERA
    13. WIDGETS AREA
    14. CONTACT AREA
    15. FOOTER AREA
    16. SCROLL TO TOP AREA
----------------------------------------------------------------------------------------*/

/*--------------------
   1. BASE CSS
----------------------*/

@import url('https://fonts.googleapis.com/css?family=Raleway:300i,400,600i,700');
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:focus,
a:hover {
    outline: 0 solid;
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

button:focus {
    outline: 0;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 1.4em;
    text-transform: uppercase;
    color: #292929;
}

html,
body {
    height: 100%;

   

}

body {
  
    font-size: 14px;
    line-height: 1.6em;
    font-weight: 400;
    color: #6f6f6f;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

.fix {
    overflow: hidden;
}

.relative {
    position: relative;
    overflow: hidden;
}

.absulute {
    position: absolute;
}

.v-center {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    z-index: 9;
}

.content-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.flex-v-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.social-bookmark li {
    display: inline;
}

.social-bookmark li a {
    display: inline-block;
    margin: 0 2px;
    text-align: center;
}

.inline li {
    display: inline;
}

.inline-block li {
    display: inline-block;
    padding: 5px 15px;
}


/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}



.section-padding {
    padding: 100px 0;
}

.padding-top {
    padding-top: 50px;
}

.padding-bottom {
    padding-bottom: 100px;
}

.padding-100-70 {
    padding-top: 100px;
    padding-bottom: 70px;
}

.padding-100-50 {
    padding-top: 50px;
   
}

.padding-100-40 {
    padding-top: 100px;
    padding-bottom: 40px;
}

.padding-100-30 {
    padding-top: 100px;
    padding-bottom: 30px;
}

.width-100,
.width-100 img {
    width: 100%;
}

.mbzero {
    margin-bottom: 0 !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.left,
.right,
.center {
    position: relative;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white a,
.white small {
    color: #ffffff;
}

.area-title,
.section-title {
    margin-bottom: 20px;
    position: relative;
}

.area-title h2 {
    line-height: 1;
   margin-bottom: 0px ! important;
    padding-bottom: 3px ! important;
    position: relative;
}
#img1 {
            filter: drop-shadow(2px 7px 11px #222);
           
        }

.gray-bg {
    background: #003366;
}

.white-gray-bg {
    background: #fbfbfb;
}

.dark-bg {
    background: rgba(0, 0, 0, .85);
    color: #ffffff;
}

.deep-dark-bg {
    background: rgba(0, 0, 0, .9);
    color: #ffffff;
}


a.readmore {
    background: #eb484d none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    letter-spacing: 2px;
    margin-top: 20px;
    min-width: 160px;
    padding: 10px 30px;
    text-align: center;
}

a.readmore:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #eb484d;
}


.area-bg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.area-bg::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}

.promo-area .area-bg {
    background: rgba(0, 0, 0, 0) url("img/promo/promo-bg.jpg") no-repeat scroll center center / cover;
}

/*--------------------------
    2. TOP AREA
---------------------------*/

.call-to-action {
    padding: 15px 0 5px;
}

.call-to-action p {
    display: inline-block;
    margin-right: 10px;
}

.call-to-action p a {
    color: #ffffff;
    margin-left: 10px;
	text-transform: uppercase;
}

.header-social-bookmark {
    padding: 14px 0;
}

.header-social-bookmark .social-bookmark {
    text-align: right;
}

.header-social-bookmark .social-bookmark li a {
    background: #ababab none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    padding-top: 3px;
    width: 30px;
}

.header-social-bookmark .social-bookmark li a:hover {
    background: #26b7e7 none repeat scroll 0 0;
}

/*---------------------------------
    2.1 MAINMENU AREA
-----------------------------------*/

.header-top-area {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #ffffff;
}

.mainmenu-area {
    background: #ffffff;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 9999;
}

.navbar-header {
    margin-top: 14px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.navbar {
    border-bottom: 0 none;
    border-top: 0 none;
    margin-bottom: 0;
}

.navbar-brand > img {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.is-sticky .navbar-brand > img {
    max-width: 80%;
}

ul#nav {
    float: right;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ul#nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 33px 10px;
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul#nav li a:hover,
ul#nav li.active a {
    color: #0ebbbf;
}

.is-sticky ul#nav li a {
    padding: 20px 10px;
}

.is-sticky ul#nav li a:hover,
.is-sticky ul#nav li.active a {
    color: #0ebbbf;
}

.is-sticky .navbar-header {
    margin-top: -2px;
}

.is-sticky .mainmenu-area {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    z-index: 99999;
}

.menu-toggle.full {
    border: 0px solid;
    height: 40px;
    letter-spacing: 2px;
   
    position: absolute;
    right: 0px;
    text-align: center;
    top: 5px;
    width: 110px;
}

.is-sticky .menu-toggle.full {
    top: 8px;
}

ul#nav li ul a,
.is-sticky ul#nav li ul a {
    border-bottom: 1px solid #1a1a1a;
    padding: 10px;
    padding-left: 15px;
}



/*-----------------------------------
    3. WELCOME SLIDER AREA
-------------------------------------*/

.welcome-slider-area {
    color: #fff;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.welcome-single-slide {
    height: 455px;
    width: 100%;
}

.slide-bg-overlay {
    height: 100%;
    left: 0;
   
    position: absolute;
    top: 0;
    width: 100%;
}

.slide-bg-overlay::after {
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
}

.slide-bg-one {
    background: rgba(0, 0, 0, 0) url("img/banner1.jpg") no-repeat scroll center center / cover;
}

.slide-bg-two {
    background: rgba(0, 0, 0, 0) url("img/banner2.jpg") no-repeat scroll center center / cover;
}

.slide-bg-three {
    background: rgba(0, 0, 0, 0) url("img/slider/slide_2.jpg") no-repeat scroll center center / cover;
}

.welcome-area {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 18px;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.welcome-text h4 {
    font-size: 20px;
}

.welcome-text h1 {
    font-size: 40px;
    margin-bottom: 30px;
}

.home-button {
    padding-top: 50px;
}

.home-button a {
    background: #26b7e7 none repeat scroll 0 0;
    border-radius: 5px;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
}

.home-button a:hover {
    background: #ffffff none repeat scroll 0 0;
    color: #26b7e7;
}

.owl-item.active .welcome-single-slide .welcome-text h4 {
    -webkit-animation: 1s ease 1s normal both 1 running fadeInUp;
    animation: 1s ease 1s normal both 1 running fadeInUp;
}

.owl-item.active .welcome-single-slide .welcome-text h1 {
    -webkit-animation: 1s ease 1.5s normal both 1 running fadeInUp;
    animation: 1s ease 1.5s normal both 1 running fadeInUp;
}

.owl-item.active .welcome-single-slide .welcome-text p {
    -webkit-animation: 1s ease 2s normal both 1 running fadeInUp;
    animation: 1s ease 2s normal both 1 running fadeInUp;
    ;
}

.owl-item.active .welcome-single-slide .home-button {
    -webkit-animation: 1s ease 2.5s normal both 1 running fadeInUp;
    animation: 1s ease 2.5s normal both 1 running fadeInUp;
}

.welcome-slider-area .owl-nav {
    bottom: -100px;
    position: absolute;
    right: 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.welcome-slider-area:hover .owl-nav {
    bottom: 20px;
}

.welcome-slider-area .owl-nav > div {
    background: #26b7e7 none repeat scroll 0 0;
    bottom: 0;
    display: inline-block;
    font-size: 35px;
    height: 50px;
    margin-left: 10px;
    padding-top: 5px;
    right: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 50px;
}

.welcome-slider-area .owl-nav > div:hover {
    background: #fff none repeat scroll 0 0;
    color: #26b7e7;
}

/*--------------------------------
    4. SERVICE TOP AREA
---------------------------------*/

.single-service {
    position: relative;
    margin-bottom: 50px;
}

.service-icon {
    border: 1px solid #26b7e7;
    color: #292929;
    font-size: 30px;
    height: 60px;
    margin: 0 auto 25px;
    padding-top: 14px;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 60px;
}

.single-service:hover .service-icon {
    background: #26b7e7 none repeat scroll 0 0;
    border-color: #26b7e7;
    color: #ffffff;
}

.read-more {
    background: #26b7e7 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-weight: 900;
    margin-top: 10px;
    padding: 10px 29px;
    
}
.nav-tabs {
    display:none;
}

@media(min-width:768px) {
		
    .nav-tabs {
        display: flex;
    }
    
    .card {
        border: none;
    }

    .card .card-header {
        display:none;
    }  

    .card .collapse{
        display:block;
    }
}

@media(max-width:767px){
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1;
    }
}
.read-more:hover {
    background: #292929 none repeat scroll 0 0;
    color: #fff;
}

/*--------------------------------
    5. ABOUT AREA
----------------------------------*/

.high-light {
    color: #292929;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 30px;
    text-transform: capitalize;
}

/*--------------------------------
    6. SERVICE BOTTOM ARAE
---------------------------------*/

.single-service.right {
    padding-right: 80px;
}

.single-service.right .service-icon {
    position: absolute;
    right: 0;
}

.single-service.left {
    padding-left: 80px;
}

.single-service.left .service-icon {
    left: 0;
    position: absolute;
    top: 0;
}

/*--------------------------------
    7. PORTFOLIO AREA
---------------------------------*/

.portfolio-menu-content {
    margin-bottom: 60px;
    text-align: center;
}

.portfolio-menu li {
    color: #292929;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    padding: 5px 10px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.portfolio-menu li.active,
.portfolio-menu li.active {
    color: #26b7e7;
}

.single-portfolio {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.portfolio-thumb {
    position: relative;
    z-index: -1;
}

/*.portfolio-details {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 1;
}*/

.portfolio-details {
    padding: 30px;
    text-align: center;
}

.single-portfolio::before,
.single-portfolio::after {
    background: #26b7e7 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.single-portfolio::after {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #fff;
    height: calc(100% - 40px);
    left: 20px;
    top: 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: calc(100% - 40px);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.portfolio-details h4,
.portfolio-details p {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}


.portfolio-details p {
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

.single-portfolio:hover::before,
.single-portfolio:hover::after {
    opacity: 0.9;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.single-portfolio:hover .portfolio-details h4,
.single-portfolio:hover .portfolio-details p {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

/*--------------------------------
    8. PROMO AREA
---------------------------------*/

.promo-area.section-padding {
    padding: 50px 0;
}

.download-button {
    border: 1px solid;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 12px 20px;
    text-transform: uppercase;
}

.download-button:hover {
    background: #fff none repeat scroll 0 0;
    border-color: #fff;
    color: #292929;
}

/*-------------------------------
    9. TEAM AREA
---------------------------------*/

.single-team {
    margin-bottom: 30px;
}

.member-top-details {}

.member-details {
    padding: 20px;
}

.member-top-details::before {
    background: #004373  none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.member-details h4 span,
.member-name-and-designation h4 span {
    display: block;
    font-size: 14px;
    letter-spacing: 3px;
}

.member-bottom-details {
    height: 90px;
    position: relative;
}

.member-bottom-details .member-name-and-designation,
.member-bottom-details .social-bookmark {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #004373  none repeat scroll 0 0;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    place-content: center;
    width: 100%;
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    left: 0;
    top: 0;
}

.member-bottom-details .social-bookmark {
    opacity: 0;
}

.member-name-and-designation h4 {
    margin-bottom: 0;
}

.member-bottom-details .social-bookmark li a {
    border: 1px solid;
    border-radius: 50%;
    height: 40px;
    margin: 0 5px;
    padding-top: 7px;
    text-align: center;
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
    width: 40px;
}

.member-bottom-details .social-bookmark li a:hover {
    background: #fff none repeat scroll 0 0;
    border-color: #fff;
    color: #26b7e7;
}

.single-team:hover .member-bottom-details .social-bookmark {
    opacity: 1;
    z-index: 1;
}

.single-team:hover .member-top-details::before {
    opacity: 0.8;
}

.member-details h4,
.member-details p {
    opacity: 0;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.member-details p {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.single-team:hover .member-details h4,
.single-team:hover .member-details p {
    opacity: 1;
    -webkit-transform: translate(0px);
    transform: translate(0px);
}

.single-team:hover .member-bottom-details .social-bookmark li a {
    -webkit-transform: translate(0px);
    transform: translate(0px);
}

.single-team:hover .member-bottom-details .social-bookmark li:first-child a {
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.single-team:hover .member-bottom-details .social-bookmark li:nth-child(2) a {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.single-team:hover .member-bottom-details .social-bookmark li:nth-child(3) a {
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

/*---------------------------------
    10. INFO AREA
----------------------------------*/

.info-area .read-more {
    margin-top: 30px;
}

.author-designation {
    margin-bottom: 30px;
}

.author-designation h4 {
    margin-bottom: 5px;
}

.testmonial-author-details {
    font-style: italic;
}

/*---------------------------------
    11. TESTMONIAL AREA
----------------------------------*/

.author-image {
    border-radius: 50%;
    height: 120px;
    margin: 0 auto 20px;
    overflow: hidden;
    width: 120px;
}

.testmonial-area .owl-controls {
    height: 20px;
    margin-top: 30px;
    position: relative;
}

.testmonial-area .owl-dots {
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.testmonial-area .owl-dots > div {
    border: 1px solid #9d9f9f;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    margin: 0 5px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 15px;
}

.testmonial-area .owl-dots > div.active {
    background: #26b7e7 none repeat scroll 0 0;
    border-color: #26b7e7;
}

/*---------------------------------
    12. PRICE AERA
-----------------------------------*/

.single-price {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 30px;
}

.price-hidding {
    padding: 30px;
}

.price-hidding h2 {
    margin-bottom: 10px;
}

.price-hidding p {
    margin-bottom: 0;
}

.price-rate {
    background: #26b7e7 none repeat scroll 0 0;
    padding: 25px 0;
}

.price-rate h2 {
    margin-bottom: 0;
}

.price-rate h2 span {
    font-size: 18px;
    line-height: 1;
}

.price-details li {
    padding: 10px;
}

.price-details li:nth-child(2n + 1) {
    background: #f7f8f4 none repeat scroll 0 0;
}

.buy-now-button {
    padding: 25px 0;
}

/*---------------------------------
    13. WIDGETS AREA
----------------------------------*/

.feed-widget {
    background: #fbfbfb  none repeat scroll 0 0;
    overflow: hidden;
    padding: 20px;
}

.feed-widget h4 {
    padding: 15px 0;
    text-align: center;
}

.feed-widget.twitter-feed ul li {
    margin-bottom: 20px;
    padding-left: 40px;
    position: relative;
}

.feed-widget.twitter-feed ul li:last-child {
    margin-bottom: 0;
}

.feed-widget.twitter-feed ul li .twitter-icon {
    color: #26b7e7;
    font-size: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
}

.feed-widget.blog-feed .blog-details {
    padding: 20px;
}

.feed-widget.blog-feed .blog-details h4 {
    padding: 0;
}

.blog-feed .owl-nav > div {
    bottom: 0;
    left: 0;
    position: absolute;
}

.feed-widget a {
    color: #292929;
}

.feed-widget a:hover {
    color: #26b7e7;
}

.blog-feed .owl-nav > div.owl-next {
    left: auto;
    right: 0;
}

.insta-feed ul li {
    float: left;
    overflow: hidden;
    width: 33.33%;
}

/*---------------------------------
    14. CONTACT AREA
----------------------------------*/

.contact-area h2 {
    margin-bottom: 30px;
}

.contact-address-details {
    padding: 50px 0;
}

.single-contact {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    min-height: 60px;
    padding-left: 80px;
    position: relative;
}

.contact-icon {
    background: #35c6c9  none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    height: 60px;
    left: 0;
    padding-top: 15px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 60px;
}

.contact-details h5 {
    margin-bottom: 5px;
}

.contact-details p {
    margin-bottom: 0;
}

.single-contact:last-child {
    margin-bottom: 0;
}

.contact-form input,
.contact-form textarea {
    border-radius: 0;
    margin-bottom: 20px;
    min-height: 50px;
    padding: 10px;
}

.contact-form button {
    background: #35c6c9  none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    letter-spacing: 1px;
    padding: 15px 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.contact-form button:hover {
    background: #292929 none repeat scroll 0 0;
    color: #ffffff;
}

.map-area {
    margin-bottom: -50px;
}

/*---------------------------------
    15. FOOTER AREA
----------------------------------*/

.footer-social-bookmark .social-bookmark li a {
    border-radius: 5px;
    font-size: 20px;
    height: 40px;
    margin: 0 5px;
    padding-top: 8px;
    text-align: center;
    width: 40px;
}

.footer-social-bookmark .social-bookmark li a.facebook {
    background: #677fb5;
}

.footer-social-bookmark .social-bookmark li a.twitter {
    background: #70c2e9;
}

.footer-social-bookmark .social-bookmark li a.instagram {
    background: #895a4d;
}

.footer-social-bookmark .social-bookmark li a.google-plus {
    background: #d34836;
}

.footer-social-bookmark .social-bookmark li a.linkedin {
    background: #007ab9;
}

.footer-social-bookmark .social-bookmark li a.dribble {
    background: #e299c2;
}

.footer-social-bookmark .social-bookmark li a.flickr {
    background: #ff3ba4;
}

.footer-social-bookmark .social-bookmark li a.pinterest {
    background: #d8545d;
}

.footer-social-bookmark .social-bookmark li a:hover {
    background: #ffffff;
    color: #26b7e7;
}

.footer-copyright {
    padding: 30px 0 15px;
}

.footer-copyright a:hover {
    color: #26b7e7;
}

/*---------------------------------
    16. SCROLL TO TOP AREA
----------------------------------*/
.area-title h3::after {
    background: #0066cc none repeat scroll 0 0;
   bottom: 95px;
    content: "";
    height: 3px;
    left: 6%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 41px;
}
.scrolltotop {
    background: #ffffff none repeat scroll 0 0;
    bottom: 20px;
    color: #333;
    display: none;
    font-size: 20px;
    height: 40px;
    padding-top: 8px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 9;
}

.scrolltotop:hover {
    background: #26b7e7;
    color: #ffffff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #ffffff ! important;
    cursor: default;
    background-color: #0066cc;
    
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: sans-serif !important;
}
.nav-tabs>li>a {
     margin-right: 0px ! important;
}
ul#nav li ul a, .is-sticky ul#nav li ul a {
   background-color:#ffff;
   border: 1px solid #eee9e9;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gTD_u50.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3g3D_u50.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gbD_u50.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.stellarnav.dark, .stellarnav.dark ul ul {
     background: #ddd; 
}
.home-button a:hover {
   
    border: 1px solid #abe4ef ! important;
	color:#337ab7 ! important;
}
hr {
    margin-top: 0px ! important;
}
.stellarnav.dark .menu-toggle {
    color: #004373;
	font-weight: 900;
}
.image {
  display: block;
  width: 20%;
  height: auto;
  border-radius: 50%;
  background-color: #0d4b89;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
   border-radius: 50%;
  transition: .5s ease;
  background-color: #0d4b89;
}

.container:hover .overlay {
  opacity: 1;
}
.image1 {
  display: block;
  width: 20%;
  height: auto;
  border-radius: 50%;
  background-color: #0d4b89;
}

.overlay1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
   border-radius: 50%;
  transition: .5s ease;
  background-color: #0d4b89;
}

.container:hover .overlay1 {
  opacity: 1;
}
.image2 {
  display: block;
  width: 20%;
  height: auto;
  border-radius: 50%;
  background-color: #0d4b89;
}

.overlay2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
   border-radius: 50%;
  transition: .5s ease;
  background-color: #0d4b89;
}

.container:hover .overlay2 {
  opacity: 1;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.h-100 {
    height: 100%!important;
}
.caption {
	font-size: 12px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: bold;
    color: #666666;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease;
}
font-size: 12px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: bold;
}
.mb-2, .my-2 {
    margin-bottom: 0.5rem!important;
}
.d-block {
    display: block!important;
}
.number {
    padding: 2px 20px;
    border-radius: 30px;
    display: inline-block;
    background: #e9ecef;
    color: #000;
    font-size: 14px;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease;
}
.popular-category {
    
    display: block;
    text-align: center;
    padding: 30px 10px;
    border-radius: 7px;
    background: #f8f9fa;
    position: relative;
}
.popular-category:hover {
    background: #0ebbbf;
    -webkit-box-shadow: 0 5px 30px -5px rgb(121 113 234 / 50%);
    box-shadow: 0 5px 30px -5px rgb(121 113 234 / 50%);
}


a:hover {
    color: #3a2ee0;
  
}
.popular-category:hover .number {
    background: #044675;
    color: #fff;
}
.popular-category:hover .caption {
    color: #fff;
}
.date {
    float: right;
    font-size: 30px;
    color: #0ebbbf;
    font-weight: 300;
    line-height: 40px;
}
.date span {
    float: right;
    overflow: hidden;
    font-size: 13px;
    text-transform: uppercase;
    line-height: normal;
    margin-top: 5px;
    margin-left: 5px;
}
.stellarnav.mobile.dark ul {
    background:rgba(221,221,221,1) ! important; 
}

.row1 {
    margin-right: -15px;
    margin-left: -15px;
}

.nopadding {
    margin: 0!important;
    padding: 0!important;
}

.features-content {
    position: relative;
    padding: 11% 100px 10%;
    height: 400px;
    background-color: #003366;
    color: #fff;
    font-size: 14px;
}

features-bg {
    position: relative;
    min-height: 400px;
    background: url(img/middle-img.png) center center no-repeat;
    background-size: cover;
}

features-img {
    width: 100%;
    height: 400px;
    text-align: center;
    line-height: 400px
}

/*my editing portion*/

.footernav{
    color: #fff;
    font-size: 13px;
}
.footernav:hover{
    color: #507d9c;
}
.facebook:hover{
    color: #507d9c;
}

.newsbut{
  float: left;
  width: 100%;
  padding-bottom: 40px;
  border-bottom: 1px;
  border-bottom-color: rgb(177, 177, 177);
  border-bottom-style: dotted;
}

.newsbutarea{
    margin: auto;
    width: 15%;
    height: 36px;
    border: 1px solid #003366;
    border-radius: 3px;
    background-color: #003366;
    text-align: center;
}

.newsletter{
    padding-top: 40px;
    padding-bottom: 40px;
}

.newsletter-area{
    width: 100%;
    float: left;
    padding: 5px;
}

.newsletter-inner{
    margin: auto;
    width: 36%;
    height: 36px;
    /*border: 1px solid #003366;*/
    border-radius: 3px;
    /*background-color: #003366;*/
    text-align: center;
}
.newsletter-innerright{
    float: left;
    margin: 0px;
    padding: 0px;
}
.newsletterbut{
    background-color: #f4511e;
  border: none;
  color: white;
  padding: 5.5px 5px;
  text-align: center;
  font-size: 16px;
  /*margin: 4px 2px;*/
  opacity: 1;
  transition: 0.3s;
}

.newsletterbut:hover {
    opacity: 0.6;

}
.newsletterbut1{
    background-color: #f4511e;
  border: none;
  color: white;
  padding: 8.5px 7.5px;
  text-align: center;
  font-size: 16px;
  margin-left:4px;
  opacity: 1;
  transition: 0.3s;
  border-radius: 5px;
}

.newsletterbut1:hover {
    opacity: 0.6;
}
#newslettertextbox{
    height:33px;
    width: 300px;
    border-color:#f4511e;

}

#newslettertextbox1{
    height: 40px;
    width: 300px;
    border-color: #bdbdbd;
    border-radius: 5px;
}
/*footer social icon effects*/

.wrapper {
    position: absolute;
    /*top: 50%;*/
    left: 50%;
    transform: translate(-50%, -50%);
    width: 355px;
  }
  
  .wrapper ul {
    list-style: none;
  }
  
  .wrapper ul li {
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0 10px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #D8E2DC;
    float: left;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li .fa {
    color: #D8E2DC;
    margin-top: 10px;
    transition: all 0.5s ease;
  }
  
  /*facebook*/
  .wrapper ul li:hover.facebook {
    border: 3px solid #3b5998;
    box-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li:hover .fa-facebook {
    color: #3b5998;
    text-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
  }
  
  /*twitter*/
  .wrapper ul li:hover.twitter {
    border: 3px solid #00aced;
    box-shadow: 0 0 15px #00aced;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li:hover .fa-twitter {
    color: #00aced;
    text-shadow: 0 0 15px #00aced;
    transition: all 0.5s ease;
  }
  
  /* instagram */
  .wrapper ul li:hover.instagram {
    border: 3px solid #bc2a8d;
    box-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li:hover .fa-instagram {
    color: #bc2a8d;
    text-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
  }
  
  /* linkedin */
  .wrapper ul li:hover.linkedin {
    border: 3px solid #0a66c2;
    box-shadow: 0 0 15px #0a66c2;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li:hover .fa-linkedin {
    color: #0a66c2;
    text-shadow: 0 0 15px #0a66c2;
    transition: all 0.5s ease;
  }
  
  /* youtube */
  .wrapper ul li:hover.youtube {
    border: 3px solid #f00;
    box-shadow: 0 0 15px #f00;
    transition: all 0.5s ease;
  }
  
  .wrapper ul li:hover .fa-youtube {
    color: #f00;
    text-shadow: 0 0 15px #f00;
    transition: all 0.5s ease;
  }
  
  
  /* media queries */
  
  @media screen and (max-width: 640px){
    .wrapper {
        width: 350px;
    }
    .wrapper ul li{
        margin-top: 10px;
    }
    .wrapper ul li.google{
        margin-left: 60px;
    }
  }
  
  
  @media screen and (max-width: 340px){
    .wrapper {
        width: 150px;
    }
    .wrapper ul li{
        margin:15px;
    }
    .wrapper ul li.google{
        margin-left: 15px;
    }
  }
  
  
  .h2, h2 {
	text-transform: capitalize;
    font-size: 35px;
}
.col-lg-3:hover i {

   
    transform: rotateY(
360deg
);
}
.table-bordered {
    border: 2px solid #036;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border:2px solid #036;
}
#viewdat{
 font-weight: 600;
 }
 tr>th{
 color: #0d4b89;
 background: #d1f6f6;
 }
 label {
 color: #0d4b89;
 }
 div.dataTables_wrapper div.dataTables_info {
   color: #0d4b89;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
 color: #0d4b89;
 }tr>td{
 color: #0d4b89;
 }
 
.ec-mini-title, .ec-mini-title h1, .ec-mini-header, .ec-breadcrumb {
    float: left;
    width: 100%;
}
.ec-mini-header {
    background-image: url(extra-images/subheader-bg.jpg);
    background-repeat: no-repeat;
    text-align: center;
    padding: 221px 0px 69px 0px;
    position: relative;
}
.ec-mini-title, .ec-mini-title h1, .ec-mini-header, .ec-breadcrumb {
    float: left;
    width: 100%;
}
.ec-mini-title h1 {
    font-size: 30px;
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: 2px;
}
.ec-breadcrumb ul {
    display: inline-block;
}
.ec-breadcrumb ul li {
    display: inline-block;
    color: #ffffff;
    list-style: none;
}
.ec-breadcrumb a {
    color: #adb5db;
    font-size: 14px;
}
.aboutsec {
   
    text-align: center;
    padding: 35px 0px 69px 0px;
   
}
 #linecnt{
    margin-top: -4%;
 }	
  
  
  .stellarnav.mobile.dark ul {
   background: rgb(247 247 247);
    border: 1px solid #cecece;
}
.stellarnav.mobile li a {
    border-bottom: 1px solid rgb(95 86 86 / 15%);
}
    
  
  
  
  
  
  
  
  